Разработчики Parity Ethereum призывают обновить ПО до последней версии

» » Разработчики Parity Ethereum призывают обновить ПО до последней версии

Вчера вечером была обнаружена критическая ошибка консенсуса в тестовой среде, используемой одним из двух основных программных продуктов, имеющих решающее значение для работы блокчейна.


Проблема была вызвана тем, что те, кто запускает программное обеспечение, выходят из синхронизации, а это означает, что другие, использующие другое программное обеспечение, не будут распознавать свои транзакции. Беспокойство в связи с этой уязвимостью связано с тем, что раз проблема была найдена в тестовой сети, то ее можно использовать и в основной сети.


Таким образом, Parity теперь призывает всех пользователей обновить свое программное обеспечение до новой исправленной версии.


Публично доступные данные показывают, что ошибка могла повлиять на примерно 30 процентов сети Ethereum - тех, кто использует программное обеспечение, выпущенное Parity, чтобы оставаться в синхронизации с более широкой сетью. Но, по словам представителей Parity, проблема была исправлена до того, как она достигла узлов, управляющих блокчейном Ethereum.


Тем не менее, компании должны обновить новое программное обеспечение, чтобы оставаться в безопасности от уязвимости в сети.

Оставить комментарий

Кликните на изображение чтобы обновить код, если он неразборчив